﻿
  
@media print {

  #lookup,
  span.self-breadcrumbs,
  span.pageturns,
  #familytree,
  div.section.classification,
  #extra-links,
  #nav-tabs
    {
      display:none; 
    }

  .crumb-line 
    {
      min-height: 0.5em;
    }
  a 
    {
      text-decoration:none;
    }

  #content
    {
      width: 100%;
      margin-right:0;
	  font-size: 80%;
  }
  
  #mainpage, #mainpage.children {
      float:none;
      width: 100%;  
      background-image: none;
  }

  a:visited {
      color:blue;
    }
	
  .crumb-line > .topic {
	display:inline;
  }	
  
  #panel {
	position: static;
	float:none;
	overflow-y: hidden;
	width:100%;
	height:auto;
  }
  
  body{
  -webkit-print-color-adjust:exact;
  } 
  
}

@body{

  h1{
page-break-after:avoid;
}
  
 h1+p{
page-break-before:avoid;
}
  h1+div{
page-break-before:avoid;
}
  
  
  
  
  } 